---

Alias: ["Bars London", "Bars in London"]
Tag: ["London", "Bar"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@@London|London]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-BarsParisSave

&emsp;

# Bars in London

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising bars in London by neighbourhood.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Notting Hill

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Bar")
where Place.Location = "NottingHill"
```

&emsp;

#### Soho

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Bar")
where Place.Location = "Soho"
```

&emsp;

#### Mayfair

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Bar")
where Place.Location = "Mayfair"
```

&emsp;

#### Kensington

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Bar")
where Place.Location = "Kensington"
```

&emsp;

#### Chelsea

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Bar")
where Place.Location = "Chelsea"
```

&emsp;

#### St Pancras

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Bar")
where Place.Location = "StPancras"
```

&emsp;

#### Shoreditch

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Bar")
where Place.Location = "Shoreditch"
```

&emsp;

#### The City

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Bar")
where Place.Location = "City"
```

&emsp;

---

&emsp;

### Rooftops

&emsp;

```dataview
Table without id file.link as "Place", Place.Location as "Neighbourhood", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where Place.SubType = "Rooftop"
```


&emsp;

---

&emsp;

### Speakeasies

&emsp;

```dataview
Table without id file.link as "Place", Place.Location as "Neighbourhood", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where Place.SubType = "Speakeasy"
```

&emsp;

---

&emsp;

### Hotel bars

&emsp;

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Bar")
where contains(Place.Type, "Hotel")
```

&emsp;

---


&emsp;

### Recommendation list

[[Recommendation list (London)|here]]

&emsp;
&emsp;