---

Alias: ["Restaurants Paris", "Restaurants in Paris"]
Tag: ["Paris", "Restaurant"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@@Paris|Paris]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RestaurantsParisSave

&emsp;

# Restaurants in Paris

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising restaurants in Paris by Cuisine and/or by type
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by type

&emsp;

#### French

```dataview
Table without id file.link as "Place", Place.SubType as "Cuisine", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Restaurant")
where contains(Place.Style, "French")
```

&emsp;

#### Italian

```dataview
Table without id file.link as "Place", Place.SubType as "Cuisine", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Restaurant")
where contains(Place.Style, "Italian")
```

&emsp;

#### North African

```dataview
Table without id file.link as "Place", Place.SubType as "Cuisine", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Restaurant")
where contains(Place.Style, "North African")
```

&emsp;

#### Peruvian

```dataview
Table without id file.link as "Place", Place.SubType as "Cuisine", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Restaurant")
where contains(Place.Style, "Peruvian")
```

&emsp;

#### Asian

```dataview
Table without id file.link as "Place", Place.SubType as "Cuisine", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Restaurant")
where contains(Place.Style, "Asian")
```

&emsp;

#### Japanese

```dataview
Table without id file.link as "Place", Place.SubType as "Cuisine", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Restaurant")
where contains(Place.Style, "Japanese")
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Marais

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Restaurant")
where contains(Place.Location, "Marais")
```

&emsp;

#### Quartier Latin

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Restaurant")
where contains(Place.Location, "Quartier Latin")
```

&emsp;

#### Gare du Nord

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Restaurant")
where contains(Place.Location, "Gare du Nord")
```

&emsp;

#### Bastille

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Restaurant")
where contains(Place.Location, "Bastille")
```

&emsp;

#### République

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Restaurant")
where contains(Place.Location, "République")
```

&emsp;

#### La Muette

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Restaurant")
where contains(Place.Location, "La Muette")
```

&emsp;

### Recommendation list

[[Recommendation list (Paris)|here]]

&emsp;
&emsp;